@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200');

@import "tailwindcss/base";
@import "tailwindcss/components";
@import "tailwindcss/utilities";

.conteudo {
    @apply text-white text-sm text-center font-bold  rounded-lg;
    background-color: #e879f91a;
    background-image: linear-gradient(135deg,#d946ef80 10%,transparent 0,transparent 50%,#d946ef80 0,#d946ef80 60%,transparent 0,transparent);
    background-size: 7.07px 7.07px;
}

.coluna {
    @apply p-4 rounded-lg shadow-level-1 bg-danger-light;
    &-col {
        @apply bg-neutral-light;
    }
    &-row {
        @apply bg-primary-light;
    }
}

.ds-grid {
    @apply grid sm:grid-cols-4 gap-16 2xl:gap-24 md:grid-cols-8 lg:grid-cols-12 xl:grid-cols-12 2xl:grid-cols-12;
}